Subject: Re: [USR-TC] Quad Analog NIC Question

From: Clayton Zekelman <[email-masked]>
Date: Mon, 17 Jun 2002 10:28:21 +0000

Are you sure the NACs are Digital/Analogue (Analog), or are they just Digital?

There IS a hardware difference as far as I am aware.

>Hello, all.
>
>I have a seeming simple, but irritating problem with getting a few 
>analog/digital quads working with analog NIC's.
>
>I set them up for NIC, 115k fixed rate DTE, enable command echoing and 
>response vie the DIP switch, but the best I've been able to get so far is a 
>"yellow" off hook LED on a particular channel when issuing an ATDT5551212 - 
>no responses ever show up on the terminal.  And, I haven't been able to 
>repeat that since it happened a couple hours ago.
>
>I've tried a variety of other oddments with the other serial options, and 
>nothing seems to click.  Also, is the DTE "slot" assignment even relevant 
>when setting up the quads in this manner?  Is there a specific setup, save 
>to NVRAM, reset sequence I need to perform?  I've even booted the cards 
>with SW10 on to restore factory defaults to no avail (which is right on 
>factory setup - 9600-N-7-1 or 19200-N-8-1?)
>
>These modems were previously used in "digital" mode, and functioned fine in 
>that installation.
>
>I'm rather flustered at the moment, and it's no doubt something stupid and 
>simple I'm missing.  But, I would greatly appreciate any pointers from the 
>gurus!
>
>Thanks,
>
>
>Brad
>
>
>_______________________________________________
>USR-TC mailing list
>[email-masked]
>http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc

---

From: "Stephen Rivera - WRCA.Net" <[email-masked]>
Date: Mon, 17 Jun 2002 14:34:57 +0000

Things to check:

The card is flashed analog or atleast analog/digital
NIC must have the daughtercard installed on it to function on POTS line.

> >simple I'm missing.  But, I would greatly appreciate any pointers from the

Steve Rivera  IM: srivera711
Toll Free: (877)WRCANET x102  DIRECT: 732-833-2034
Fax available equipment to: (732)833-2115
for more product info got www.wrca.net